import wiktionary_reader

reader = wiktionary_reader.WiktionaryReader('data.xml')
for i, entry in enumerate(reader):
    print(entry['title'])
    if (entry['title'] == 'avatar'):
        print(entry['wikitext'])
        break

print(i)
